CairoPsSurface::levelToString
CairoPsSurface::setEps
CairoPsSurface
PHP Manual

# CairoPsSurface::restrictToLevel

(PECL cairo >= 0.1.0)

CairoPsSurface::restrictToLevel — The restrictToLevel purpose

### Description

public void CairoPsSurface::restrictToLevel ( string `$level` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`level`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoPsSurface::restrictToLevel example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoPsSurface::levelToString
CairoPsSurface::setEps
CairoPsSurface
PHP Manual